.blue {
    color: #006699 !important;
}

.paddingTop {
    padding: 21px 0 0 0;
}

/*Buttons*/
.buttonWideGroup {
    color: #666666;
    font-size: 14px;
}

    .buttonWideGroup .buttonWide {
        margin: 0 10px;
    }

.buttonWide {
    font-size: 20px;
    color: #212121 !important;
    font-weight: 100;
    text-shadow: none !important;
    min-width: 208px;
    padding: 10px !important;
}

.buttonWideBlue {
    color: #FFFFFF !important;
}

/*Shareplan*/
.shareplan-icons {
    background-image: url('/styles/wireless/rateplan/shareplan_sprite.png');
    background-repeat: no-repeat;
    width: 61px;
    height: 61px;
    margin: 0 auto 5px;
}

    .shareplan-icons.selectPlan {
        background-position: 0 0;
    }

    .shareplan-icons.selectData {
        background-position: -61px 0;
    }

    .shareplan-icons.selectFamily {
        background-position: -122px 0;
    }

    .shareplan-icons.selectTv {
        background-position: -183px 0;
    }

.shareplan-flow {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

    .shareplan-flow li {
        display: inline-block;
        background: none;
        width: 90px;
        text-align: center;
        vertical-align: top;
        font-size: 12px;
        padding: 0;
    }

        .shareplan-flow li.plus {
            font-size: 28px;
            width: 12px;
            padding-top: 20px;
            color: #000000;
        }

/*Mobility Label*/
.mobilityLabel {
    display: block;
    width: 40px;
    height: 18px;
    background-image: url('/styles/wireless/rateplan/mobility_labels_sprite.png');
    background-repeat: no-repeat;
}

    .mobilityLabel.labelLite {
        background-position: 0 0;
    }

    .mobilityLabel.labelPlus {
        background-position: 0 -19px;
    }

    .mobilityLabel.labelBasic {
        background-position: 0 -38px;
    }

/*Select Device Table*/
.selectDeviceTable {
    margin: 40px;
}

    .selectDeviceTable tr {
        border-bottom: 1px solid #cccccc;
    }

        .selectDeviceTable tr:last-child {
            border-bottom: none;
        }

    .selectDeviceTable td {
        padding: 20px 30px;
        border-right: 1px solid #cccccc;
        background-color: #FFFFFF !important;
        width: 25%;
    }

        .selectDeviceTable td:first-child {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 18px;
            line-height: 20px;
            text-align: right;
            padding: 20px 30px 20px 20px;
        }

        .selectDeviceTable td:last-child {
            border-right: none;
        }

        .selectDeviceTable td.fade {
            background: url('/styles/wireless/rateplan/table_fade.png') top left repeat-y;
        }

        .selectDeviceTable td a.button {
            font-size: 12px;
            letter-spacing: -0.5px;
            color: #212121;
            margin: 6px auto 0;
            float: none;
        }

        .selectDeviceTable td strong {
            display: block;
            font-family: 'BellSlimSemiBoldRegular';
        }

        .selectDeviceTable td img {
            margin-bottom: 6px;
        }

        .selectDeviceTable td .price {
            display: block;
            font-size: 48px;
            font-weight: 200;
        }

            .selectDeviceTable td .price .superscript {
                top: -20px;
                font-size: 0.4em;
            }

        .selectDeviceTable td ul.includes {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .selectDeviceTable td ul.includes li {
                display: block;
                padding-left: 25px;
                min-height: 25px;
                line-height: 18px;
                background: url('/styles/wireless/rateplan/checkmark.png') left top no-repeat;
            }

/*Share Data Table*/
.shareDataTable {
    margin: 40px;
}

    .shareDataTable.share2Col {
        margin: 40px auto;
    }

    .shareDataTable tr {
        border-bottom: 1px solid #cccccc;
    }

        .shareDataTable tr:last-child {
            border-bottom: none;
        }

        .shareDataTable tr.imageRow {
            text-align: center;
            color: #212121;
            font-weight: bold;
        }

            .shareDataTable tr.imageRow img {
                margin: 0 auto 6px;
                display: block;
            }

    .shareDataTable td {
        padding: 20px;
        border-right: 1px solid #cccccc;
        background-color: #FFFFFF !important;
    }

    .shareDataTable.share6Col td {
        width: 16.6666%;
    }

    .shareDataTable.share2Col td {
        max-width: 125px;
    }

    .shareDataTable.share5Col td {
        width: 20%;
    }

    .shareDataTable tr.priceRow td {
        padding: 30px 10px;
        text-align: center;
    }

    .shareDataTable td:last-child {
        border-right: none;
    }

    .shareDataTable td .price {
        display: block;
        font-size: 38px;
        font-weight: 200;
    }

        .shareDataTable td .price .superscript {
            top: -18px;
            font-size: 0.4em;
        }

/*Price Step*/
.priceStep4 {
    position: relative;
    display: block;
    font-size: 48px;
    font-weight: 200;
    color: #006699;
}

    .priceStep4 .superscript {
        top: -23px !important;
        font-size: 0.35em !important;
    }

    .priceStep4 p {
        position: absolute;
        font-size: 14px;
        color: #212121;
        left: 30px;
        top: 10px;
    }

.priceStep4moreInfo {
    display: inline-block;
    margin-left: 10px;
    margin-top: -8px;
}

    .priceStep4moreInfo p {
        display: inline-block;
        border-right: 1px solid #cccccc;
        width: 100px;
        padding-right: 8px;
        margin-right: 8px;
    }

        .priceStep4moreInfo p:last-child {
            border-right: none;
        }

/*Plus Items*/
.plusItems {
    font-family: "Helvetica Neue Light", "Helvetica Neue-Light", "Helvetica NeueLight", "Helvetica", sans-serif;
    font-size: 36px;
    color: #212121;
}

    .plusItems img {
        margin: 0 6px;
    }

/*Plus Items*/
.plusItemCols {
    font-family: "Helvetica Neue Light", "Helvetica Neue-Light", "Helvetica NeueLight", "Helvetica", sans-serif;
    color: #212121;
    width: 630px;
    margin: 0 auto 20px;
}

    .plusItemCols .plusSign {
        display: inline-block;
        font-size: 36px;
        font-weight: 100;
        color: #212121;
        margin-top: 62px;
    }

    .plusItemCols .item {
        display: inline-block;
        text-align: center;
        width: 135px;
        font-weight: 500;
        color: #212121;
        vertical-align: top;
    }

        .plusItemCols .item img {
            display: block;
            margin: 0 auto 6px;
        }

        .plusItemCols .item strong {
            width: 85px;
            display: block;
            margin: 15px auto 5px;
        }

        .plusItemCols .item .plusItemIcon {
            display: block;
            text-align: center;
            height: 65px;
        }

            .plusItemCols .item .plusItemIcon img {
                max-height: 65px;
            }

    .plusItemCols .price {
        display: inline-block;
        font-size: 36px;
        font-weight: 200;
        color: #006699;
        margin-top: 15px;
    }

        .plusItemCols .price .superscript {
            top: -16px;
            font-size: 0.35em;
        }

/*Pricing Boxes*/
.pricingBoxes {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #212121;
    text-align: center;
    margin: 30px 0;
}

    .pricingBoxes .priceBoxVs {
        display: inline-block;
        top: -16px;
        font-size: 18px;
        position: relative;
    }

    .pricingBoxes .priceBox {
        display: inline-block;
        padding: 20px;
        background-color: #ededed;
        width: 300px;
        margin: 0 15px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .pricingBoxes .priceBox p {
            display: block;
            font-size: 18px;
            font-weight: 100;
            text-align: center;
            margin-bottom: 10px;
        }

        .pricingBoxes .priceBox .priceDetail p {
            display: inline-block;
            font-family: Arial, sans-serif;
            font-size: 14px;
            color: #555555;
            line-height: 16px;
            padding-right: 6px;
            border-right: 1px solid #cccccc;
            width: 150px;
            text-align: right;
        }

        .pricingBoxes .priceBox .priceDetail .price {
            display: inline-block;
            font-size: 36px;
            font-weight: 200;
            color: #212121;
        }

            .pricingBoxes .priceBox .priceDetail .price .superscript {
                top: -5px;
                font-size: 0.35em;
            }

        .pricingBoxes .priceBox.blue {
            background-color: #e5eff6;
        }

            .pricingBoxes .priceBox.blue .priceDetail .price {
                color: #006699;
            }

/*Divider*/
.hrDivider {
    border-top: 1px solid #cccccc;
    margin: 0 140px 10px;
    display: block;
}

/*Savings Box*/
.savingsBox {
    display: block;
    border-right: 1px solid #cccccc;
    float: right;
    padding: 0 10px;
    margin: 20px 0;
}

    .savingsBox.fixedHeight {
        min-height: 40px;
    }

    .savingsBox.left {
        border-right: none;
        float: left;
    }

    .savingsBox.fixedHeight.left p {
        width: 150px;
        text-align: left;
        margin-top: 5px;
    }

    .savingsBox p {
        display: inline-block;
        width: 90px;
        text-align: right;
        font-size: 14px;
        color: #212121;
        margin-right: 10px;
        margin-bottom: 0px;
    }

    .savingsBox .price {
        display: inline-block;
        font-size: 41px;
        font-weight: 100;
        color: #006699;
    }

        .savingsBox .price .superscript {
            top: -20px;
            font-size: 0.35em;
        }

    .savingsBox.fixedHeight .price {
        position: relative;
        top: 13px;
    }

/* SecNav image */
.itemListFigure {
    background-position: -99px -71px;
}

#navigationClearance .itemListFigure {
       background-position: -178px -71px;
}

/* Device Label */
.deviceLabel {
    display: inline-block;
    width: 40px;
    height: 18px;
    background-image: url('/styles/wireless/rateplan/label-sprite.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

.deviceLabel-lite {
    background-position: 0 -18px;
}

.deviceLabel-basic {
    background-position: 0 -36px;
}

.deviceLabel-plus {
    background-position: 0 -54px;
}

.deviceLabel-lite_fr {
    background-position: 0 -72px;
    width: 61px;
}

.deviceLabel-basic_fr {
    background-position: 0 -90px;
    width: 92px;
}

.deviceLabel-plus_fr {
    background-position: 0 -54px;
}

/* Device Listing (flag) header */
.label-listing {
    padding: 20px;
    background-color: #f2f2f2;
    margin: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.label-item {
    text-align: center;
    width: 33%;
    color: #000000;
}

    .label-item img {
        margin-right: 5px;
    }

    .label-item .deviceLabel {
        position: relative;
        display: inline-block;
        margin-right: 5px;
        top: 4px;
    }

    .label-item .deviceText {
        position: relative;
        display: inline-block;
        max-width: 75%;
    }

.fr .label-item .deviceLabel {
    top: 0;
}

.fr .label-item .deviceText {
    position: relative;
    display: inline-block;
    max-width: 60%;
}

/* ToolTip*/
.toolTipAction {
    top: 6px;
    right: 5px;
    position: absolute;
}

.toolTipAction {
    text-indent: -999em;
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(/styles/common/all_languages/all_regions/skin/bg_iconSprite.gif) no-repeat 0 -240px transparent;
    position: relative;
    margin-left: 3px;
    top: -2px;
    vertical-align: middle;
}
